@font-face {font-family: "Open Sans";font-weight: 800;font-style: normal;src: url("/Content/fonts/OpenSans-ExtraBold.eot");src: url("/Content/fonts/OpenSans-ExtraBold.eot?#iefix") format("embedded-opentype"),url("/Content/fonts/OpenSans-ExtraBold.woff") format("woff"),url("/Content/fonts/OpenSans-ExtraBold.ttf") format("truetype"),url("/Content/fonts/OpenSans-ExtraBold.svg#open_sansextrabold") format("svg");}

@-webkit-keyframes thumbsMoveLeft {
	0% { -webkit-transform: translateX(0); transform: translateX(0);}
	0% { -webkit-transform: translateX(-.5em); transform: translateX(-.5em);}
}

@keyframes thumbsMoveLeft {
	0% { -webkit-transform: translateX(0); transform: translateX(0);}
	0% { -webkit-transform: translateX(-.5em); transform: translateX(-.5em);}
}
@-webkit-keyframes thumbsMoveRight {
	0% { -webkit-transform: translateX(0); transform: translateX(0);}
	0% { -webkit-transform: translateX(.5em); transform: translateX(.5em);}
}
@keyframes thumbsMoveRight {
	0% { -webkit-transform: translateX(0); transform: translateX(0);}
	0% { -webkit-transform: translateX(.5em); transform: translateX(.5em);}
}

.main__top {overflow: hidden;}
.Entry[class*="ThankYou"] h1 {font-weight: 800;text-transform: uppercase;color: #fff;font-size: 125px;font-size: 6.25vw;letter-spacing: -.02em;text-align: center;white-space: nowrap;}
.Entry[class*="ThankYou"] h1:before {content:"";display:inline-block;background:url(/Content/images/ReviewThankThumbLeft.png) left top no-repeat;background-size: contain;width: 3.808em;height: 1.248em;margin-right: .5em;-webkit-animation:thumbsMoveLeft .5s ease-in-out infinite alternate;animation:thumbsMoveLeft .5s ease-in-out infinite alternate;}
.Entry[class*="ThankYou"] h1:after {content:"";display:inline-block;background:url(/Content/images/ReviewThankThumbRight.png) left top no-repeat;background-size: contain;width: 3.808em;height: 1.248em;margin-left: .5em;-webkit-animation:thumbsMoveRight .5s ease-in-out infinite alternate;animation:thumbsMoveRight .5s ease-in-out infinite alternate;}

@media only screen and (max-width:640px) {
	.Entry[class*="ThankYou"] h1 {font-size: 24px;}
	.Entry[class*="ThankYou"] h1:before {margin-left: -100%;}
	.Entry[class*="ThankYou"] h1:after {margin-right: -100%;}
}

.ContactWebDeveloper.ThankYou.Entry .main__bottomPos,.ContactWebDeveloper.ApplicationThankYou.Entry .main__bottomPos {min-height: 440px;max-width: 1000px;margin: 0 auto;position: relative;}
.WhiteboardNote {position: absolute;background: url(/Content/images/ContactThankYouNote.jpg) center top no-repeat;width: 423px;max-width: 100%;min-height: 354px;padding: 100px 80px 0;text-align: center;font-size: 14px;letter-spacing: .06em;right: 0;}
.WhiteboardText {display: block;position: absolute;top: 60px;left: 0;}
.ContactWebDeveloper.ThankYou.Entry .main__bottom,.ContactWebDeveloper.ApplicationThankYou.Entry .main__bottom {position:relative;z-index: 1;padding: 0;}
.ContactWebDeveloper.ThankYou.Entry .main__bottom:after,.ContactWebDeveloper.ApplicationThankYou.Entry .main__bottom:after {content: "";display: block;position: absolute;bottom: -82px;height: 141px;width: 100%;background: url(/Content/images/ContactWhiteboardRail.png) center top no-repeat;}
@media only screen and (max-width:1200px) {
	.ContactWebDeveloper.ThankYou.Entry .main__bottom:after,.ContactWebDeveloper.ApplicationThankYou.Entry .main__bottom:after {background-image: url(/Content/images/ContactWhiteboardRail-1200.png);background-position: left top;}
}
@media only screen and (max-width:1000px) {
	.ContactWebDeveloper.ThankYou.Entry .main__bottom,.ContactWebDeveloper.ApplicationThankYou.Entry .main__bottom{padding-bottom: 70px;}
	.WhiteboardNote {position: relative;margin: 0 auto;}
	.WhiteboardText {position: relative;top: 0;padding: 20px 0 0;margin: 0 auto;}
}
@media only screen and (max-width:640px) {
	.ContactWebDeveloper.ThankYou.Entry .main__bottom:after,.ContactWebDeveloper.ApplicationThankYou.Entry .main__bottom:after {background-image: url(/Content/images/ContactWhiteboardRail-640.png);background-position: center top;}
	.WhiteboardNote {padding: 100px 60px 0;}
	.WhiteboardText {max-width:80%;}
}
